﻿.hd_navbox {
    background: url("img/head_nav_bg.jpg") no-repeat scroll 0 0 transparent;
    height: 43px;
    margin: 0px auto 10px;
		}


.kandian_left{display:inline;float:left;width:295px;}
.kandian_right{display:inline;float:left;width:30px;}


.toptitle2{border:1px solid #ccc;border-bottom:0;height:28px;color:#555;font-size:14px;font-weight:bold;}
.toptitle2 .innerborder{padding:0 8px;height:26px;line-height:26px;background:#c2c2c2 url(img/bg_title0507.jpg) repeat-x left top;border:1px solid #fff;border-bottom:0;}
.content2{border:1px solid #ccc;}
.content3{background:#e5e5e5;}
.fleft {
    float: left;
}
.chnlinkbar{line-height:26px;background:url(img/bg024.gif);padding:0 5px;}
.chnlinkbar a{margin:0 5px;padding:3px 2px;}
.chnlinkbar a.current{background:#0088e5;}
.chnlinkbar a.current:link,.chnlinkbar a.current:visited{color:#fff;}
.bgcyan {
    background: none repeat scroll 0 0 ;
    padding: 10px;
}
table.data24 td {
    border-right: 1px dashed #CCCCCC;
    padding: 1px 10px;
}

.arrowtitle {
    background: url("img/arrow242.gif") no-repeat scroll left center transparent;
    color: #0083E2;
    font-weight: bold;
    padding-left: 22px;
}
.letters2 {
    background: url("img/bg_letters.gif") repeat scroll 0 0 transparent;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;
    overflow: hidden;
    padding-left: 20px;
}
.letters2 a.current {
    background: url("img/bg_curletter.gif") no-repeat scroll center center transparent;
}
.letters2 a.current:link, .letters2 a.current:visited {
    color: #FFFFFF;
}
.letters2 a {
    display: inline;
    float: left;
    height: 25px;
    text-align: center;
    width: 25px;
}




/*其他页面有可能通用的*/
.md_zbsy .md_hd ul.mh_tabs li { margin-right:15px;}
.md_zbsy .md_hd ul.mh_tabs { width:600px;margin-left: 7px;_height:30px}
.md_zbsy .md_hd ul.mh_tabs li.cur { _position:fixed;_height:30px;}
.md_pd01 .md_hd {background: url("img/pindao_01hd.jpg") no-repeat scroll 0 0 transparent; border-bottom: 0 solid #D0D0D0;height: 91px;margin: 0;}
.md_pd01 .md_hd .mh_title { background: none no-repeat scroll left 0 transparent; font-family:"微软雅黑"; font-size:25px; font-weight:normal; padding-left:17px;}
.md_pd01 .mh_option2 {margin-top: 17px; clear:both;}


/*频道大全*/
.md_pd01{ border-bottom:none;}
.md_pd11{ border-bottom:none;}
.md_pd_02{ border-bottom:none;}
.md .pdtlbox_02{ border:1px solid #d6d3d3; width:171px; background:url("img/pd_title_list_bg.jpg") no-repeat 0 0 #f7f7f7; padding:5px;padding-bottom:13px; height:86px; }
.md .pdtlbox_02 h3{ border:1px solid #d0d0d0; background:#f0f0f0; width:171px; height:36px; line-height:36px; text-align:center; color:#093886; font-size:15px; font-family:"Arial","微软雅黑";}
.md .pdtlbox_02 h3 a{color:#093886; text-decoration:none; }
.md .pdtlbox_02 p{ line-height:18px;  margin-top:12px;}
.md .pdtlbox_02 p a{ margin:0 6px;}
.md .pdtlbox_02 p a:hover{ color:#ff7f02}

.md .pd_list_02{ background:url("img/pd_md_list02_bg.jpg") repeat-x; height:45px;border: 1px solid #dfdfdf;padding:9px 10px; line-height:45px;_padding-bottom:5px}
.md .pd_list_03{ background:url("img/md_list_03_bg.jpg") repeat-x; height:109px;padding:9px 10px;border: 1px solid #dfdfdf;padding-bottom:5px;}


.md_pd11 .md_bd{ padding-left:43px; padding-right:41px;}
.md_pd11 .mb_2col .mb_col_1 .mb_2col .mb_col_1 { width:183px; margin-right:47px;_margin-right:30px}
.md_pd11 .mb_2col .mb_col_1 .mb_2col .mb_col_2 { width:183px;}
.md_pd11 .mb_2col .mb_col_2 .mb_2col .mb_col_1 { width:183px;margin-right:47px; margin-left:23px;_margin-left:0px;_margin-right:30px}
.md_pd11 .mb_2col .mb_col_2 .mb_2col .mb_col_2 { width:183px;}


.md_pd_02 .md_bd{ padding-left:10px; padding-right:10px;}
.md_pd_02 .md_bd .pd_list_02 .biaoti_bg{ background:url("img/pd_h_t.jpg") no-repeat; width:65px; padding-right:27px;height:47px; text-align:center; color:#093886; font-size:15px; font-family:"微软雅黑";}
.md_pd_02 .md_bd .pd_list_03 .biaoti_bg{ background:url("img/pd_h_t2.jpg") no-repeat; width:65px; padding-right:27px;height:47px; text-align:center; color:#093886; font-size:15px; font-family:"微软雅黑"; line-height:40px;}
.md_pd_02 .md_bd .pd_list_02 .biaoti_bg a{color:#093886; }
.md_pd_02 .md_bd .pd_list_02 .shuxian{width:23px; border-left:1px solid #d5d5d5; margin-top:3px; height:39px;display:block; margin-left:23px;}
.md_pd_02 .md_bd .pd_list_02 .cijianju a{ padding:0px 6px;}
.md_pd_02 .md_bd .pd_list_03 .shuxian{width:19px; border-left:1px solid #d5d5d5; margin-top:3px; height:100px;display:block; margin-left:5px;}
.md_pd_02 .md_bd .pd_list_03 .list_03_tb{ margin-top:8px; line-height:30px;}
.md_pd_02 .md_bd .pd_list_03 .cijianju a{ padding:0px 7px;}
.md_pd_02 .md_bd .pd_list_02 h3,.md_pd_02 .md_bd .pd_list_03 h3{ font-size:14px; font-weight:bold}




/*页面内的搜素按钮*/
.md .search .search_box {
    border-bottom: 1px solid #CDCDCD;
    border-top: 1px solid #CDCDCD;
		border-left: 1px solid #CDCDCD;
    display: block;
    float: left;
    height: 23px;
		*height:24px;
    position: relative;
		margin-top:6px;
}
.md .search .search_box input.c1 {color: #B2B2B2;}
.md .search .search_box input.c2{color: #717171;}
.md .search .search_box input {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    color: #B2B2B2;
    font: 12px/23px Arial;
    height: 23px;
		_height: 21px;
    padding: 0 12px;
    width: 169px;
		_overflow:hidden;
}
.md .search .search_btn {
    background: url("img/md_sousu.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    font: bold 12px/26px "宋体";
    margin: 6px 8px 0 0;
}

.md .search .search_btn a {
    color: #FFFFFF;
    display: block;
    height: 25px;
    padding-left: 35px;
    width: 44px;
		text-decoration:none;
}

/*节目大全*/
.jmdq {}
.jmdq  .md_hd {
    background: url("img/jmdq_md_hd_title_bg.jpg") no-repeat scroll right 0 transparent;
    color: #093886; height:40px;margin:0px;
		line-height:40px;
}
.jmdq .md_hd .mh_title {
    background: url("img/jmdq_md_hd_title_bg.jpg") no-repeat scroll left 0 transparent; padding-left:15px;font-size: 18px;}
.jmdq .image_list_box ul li .text,.jmdq .image_list_box ul li .text1 { padding: 4px 2px 0;font-size:12px;text-align: center;}
.jmdq .image_list_box ul li .text a{ color:#0a3171}
.jmdq .image_list_box ul li .text1 a{ color:#7c7c7c;}
.jmdq .image_list_box ul li .image {background: none repeat scroll 0 0 #fff;border: 1px solid #d0d0d0;padding:2px;}
.jmdq .image_list_box ul li {margin: 0 18px 6px 0;}
.jmdq .image_list_box ul.il_960_8 li {width: 92px;}



.jmdq_01{ border:4px solid #e0e0e0; background:url(img/jmdq_01_bg.jpg) no-repeat;}
.jmdq_01 .md_bd{ padding-left:13px;}
/*轮播*/

.slide{height:265px;position:relative;padding-bottom:16px;}
.slide img{border:1px solid #484848}
.slide .img1{position:absolute;left:16px;top:33px;*top:33px;z-index:11;}
.slide .img2{position:absolute;left:204px;top:13px;*top:13px;z-index:111;}
/*.slide .img3{position:absolute;left:204px;top:13px;*top:13px;z-index:1111; }*/
.slide .img3{position:absolute;left:455px;top:33px;*top:33px;z-index:11;}
.slide .img5{position:absolute;right:21px;_right:20px;top:50px;*top:49px;z-index:11;
	filter:alpha(opacity=60);  
	-moz-opacity:0.6;  
	-khtml-opacity:0.6;  
	opacity:0.6;  
}
.slide .tit{position:absolute;left:205px;top:240px;*top:240px;z-index:1113;font:15px/35px "微软雅黑";color:#fff;width:544px;height:35px;text-align:center;}
.slide .tit a{color:#fff;text-decoration:none;}
.slide .bg{position:absolute;left:205px;top:240px;*top:240px;z-index:1112;width:544px;height:35px;background:#000;
	filter:alpha(opacity=60);  
	-moz-opacity:0.6;  
	-khtml-opacity:0.6;  
	opacity:0.6;
}
.slide .arr_l{position:absolute;left:70px;top:110px;z-index:11111;}
.slide .arr_l a{background:url(img/arr_l.png) no-repeat;width:38px;height:71px;display:block;cursor:pointer;
_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="style/img/arr_l.png");
}
.slide .arr_l a:hover{background:url(img/arr_l.png) no-repeat;
_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="style/img/arr_l.png");
}
.slide .arr_r{position:absolute;right:70px;top:110px;z-index:11111;}
.slide .arr_r a{background:url(img/arr_r.png) no-repeat right bottom;width:38px;height:71px;display:block;cursor:pointer;
_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="style/img/arr_r.png");
}
.slide .arr_r a:hover{background:url(img/arr_r.png) no-repeat;
_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="style/img/arr_r.png");
}
.slide .data{display:none;}


.jmdq_02 .md_bd{ padding-top:31px;}
.jmdq_02 .image_page_view_nav a.current {background-image: none;}
.jmdq_02 .image_page_view_nav a { background: none no-repeat scroll center center transparent;}
.jmdq_02 .image_page_view a.previous{background: url("img/previous.jpg") no-repeat scroll left top transparent;height: 89px;left: 0px!important;top: 20px!important;width: 27px;_left:-40px!important;}
.jmdq_02 .image_page_view a.next {background-image: url("img/next.jpg");left: 913px !important;_left: 873px !important;height: 89px;top: 20px!important;width: 27px;}
.jmdq_02 .image_page_view a.next:hover {  background-image: url("img/next.jpg")}
.jmdq_02 .image_page_view a.previous:hover {  background-image: url("img/previous.jpg")}


.jmdq_03 .md_bd{ padding-left:49px; padding-right:16px; padding-top:20px; padding-bottom:7px;}
.jmdq_03  .mh_option2_1 {width:275px;}
.jmdq_03  .mh_option2_2 {width:500px;}
.jmdq_03 .md_hd ul.mh_tabs {height: 29px;width: 760px;}
.jmdq_03 .md_hd ul.mh_tabs21{width:275px;} 
.jmdq_03 .md_hd ul.mh_tabs22{margin-left:0px;width:550px;} 

.jmdq_03 .md_hd ul.mh_tabs li.cur {*height:28px;}
.jmdq_03 .more_saishi{ text-align:right; color:#0a3171; margin-top:8px; *padding-top:8px;}
.jmdq_03 .more_saishi a{  color:#0a3171}


/*栏目大全*/
.lmdq_01 .md_bd{ padding-left:10px; padding-right:10px; padding-bottom:9px;}
.lmdq_01 .search{ margin-top:5px;}
.lmdq_01 .image_list_box ul.il_960_7 li {width: 119px;}
.lmdq_01 .image_list_box ul li .image {background: none repeat scroll 0 0 #fff;border: 1px solid #d0d0d0;padding:2px;}
.lmdq_01 .image_list_box ul li {margin: 0 17px 10px 0;*padding-bottom:5px;}
.lmdq_01 .image_list_box ul li .text a{ color:#0d6bbb}
.lmdq_01 .image_list_box ul {margin-right: 0px;}

.lmdq_02 a{ color:#696969;}
.lmdq_02 .md_bd{ padding-top:0px; padding-bottom:6px;}
.lmdq_02 .content2 {border: none}
.lmdq_02 .chnlinkbar {background: url("img/bg024.gif") repeat scroll 0 0 transparent;line-height:23px;padding: 0 11px; font-family:"宋体"}

.lmdq_02 .chnlinkbar a{color:#696969; display: inline-block;margin: 0 0px; padding: 3px 2px; width:94px;  text-align:center}
.lmdq_02 .chnlinkbar a.current {
    background: none repeat scroll 0 0 #0088E5;
		margin-left:0px;
		line-height:20px;
}
.lmdq_02 .chnlinkbar a.current:link,.chnlinkbar a.current:visited{color:#fff;}
.lmdq_02 .bgcyan {
    background: none repeat scroll 0 0 ;
    padding: 10px;
		padding-top:14px;
}
.lmdq_02 table.data24 td { border-right: 1px dashed #CCCCCC;padding: 1px 12px; line-height:18px;}


.lmdq_03 .md_bd{ padding-bottom:3px; padding-top:2px;}
.lmdq_03 .content2 {border: none;}
.lmdq_03 .letters2 {
    background: url("img/bg024.gif") repeat-x scroll 0 0 transparent;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
		height:29px;
    overflow: hidden;
    padding-left: 20px;
}

.lmdq_03 .letters2 a.current:link, .letters2 a.current:visited {color: #FFFFFF;}

.lmdq_03 .letters2 a.current {background:none no-repeat scroll center center #008cfd;height:20px; margin-top:3px; line-height:20px;}

.lmdq_03 .letters2 a {
    display: inline;
    float: left;
    height: 25px;
    text-align: center;
    width: 25px;
		color:#696969;
}
.lmdq_03 .bgcyan { font-size:12px; color:#454545; line-height:18px; font-family:"宋体"}
.lmdq_03 .bgcyan a{color:#454545;}
.lmdq_03 .sou_a{ border:3px solid #d0d0d0; width:29px; height:29px;background:#ff6600; text-align:center}
.lmdq_03 .sou_a h3{ font-family:Arial; font-size:28px; color:#FFFFFF; line-height:29px;}
.lmdq_03 table.data24 td {border-right:none;padding:0px;}
.lmdq_03 table.data24 table.data241 td {border-right: 1px dashed #CCCCCC;padding: 1px 10px;}



.lmdq_04 a{ color:#696969;}
.lmdq_04 .md_bd{ padding-top:2px; padding-bottom:7px;}
.lmdq_04 .content2 {border:none;}
.lmdq_04 .chnlinkbar {
    background: url("img/bg024.gif") repeat scroll 0 0 transparent;
    line-height: 29px;
    padding: 0 10px;
		padding-left:3px;
}
.lmdq_04 .chnlinkbar a.current:link, .chnlinkbar a.current:visited {color: #FFFFFF;}
.lmdq_04 .chnlinkbar a.current {background: none repeat scroll 0 0 #0088E5;}
.lmdq_04 .chnlinkbar a { margin: 0 5px; padding: 3px 12px;_padding: 3px 8px;}
.lmdq_04 .arrowtitle {
    background: url("img/lmdq_nwe_b.jpg") no-repeat scroll left center transparent;
    color: #ffffff;
    font-weight:normal;
		text-align:center;
		padding-left: 0px;
		height:35px; width:99px;
		font-family:"微软雅黑";
		font-size:17px;
		line-height:35px;
		margin-bottom:5px;
		*padding-bottom:5px;
		*padding-top:5px;
}
.lmdq_04 .bgcyan {line-height:24px;}



/*直播中国*/
.zhibo_01 .md_bd{ padding-bottom:8px;}
.zhibo_01 .md_hd {background: url("img/zhibo_01_hd_title.jpg") no-repeat scroll right 0 transparent;height: 52px;margin: 0;}
.zhibo_01 .md_hd .mh_title {background: url("img/title_zhibo_01.jpg") no-repeat 10px 9px; line-height:52px; padding-left:115px;}
.zhibo_01 .md_hd .opt22{ font-size:14px; font-weight:bold; margin-top:6px;}
.zhibo_01 .md_hd .opt22 a{ padding-left:5px; padding-right:5px; }
.zhibo_01 .md_bd{ border:1px solid #fff; background:url("img/zhibo_01_bg.jpg") repeat-x;}
.zhibo_01 .image_list_box ul li{ position:relative;margin: 0 16px 10px 0;}

.zhibo_01  .image_list_box ul li .image {border: none; background:none;}
.zhibo_01 .image_list_box ul li .text { position: absolute;top:49px; height:23px; line-height:20px;filter:alpha(opacity=50); -moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;background-color: #000000; width:106px; z-index:3; text-align:left; padding-left:12px; color:#FFFFFF; left:0px;}

.zhibo_01  .image_list_box ul li .image1{width:120px; height:76px; position:absolute;z-index:9; top:0px; left:0px; display:block; cursor:pointer;background:url(/library/image/dot/dot_blank.gif);}
.zhibo_01  .image_list_box ul li .image1:hover{ border:3px solid #9CBDF7; width:114px; height:70px;}

.zhibo_01 .image_list_box ul.il_960_7 li { width: 120px;}
.zhibo_01 .image_list_box ul{ *margin-bottom:10px; margin-right:0px;}


.zhibo_01 .jjbc{ border:1px solid #d0d0d0; background:url("img/jjbc_bg.jpg") no-repeat; width:90px; text-align:center; color:#f1500b; font-size:14px; font-weight:bold; line-height:26px;}
.zhibo_01 .jjbc a{color:#f1500b;}
.zhibo_01 .bochuriqi{ font-family:"微软雅黑"; font-size:21px; color:#343434; line-height:36px;}
.zhibo_01 .bochuriqi a{color:#343434;}
.zhibo_01 .goldchannel{ background:url("img/jqbc_b.jpg") repeat-x 0 top; padding-top:10px;}
.zhibo_01 .goldscroll{width:808px;height:70px;overflow:hidden;}
.zhibo_01 .goldrow{height:70px;zoom:1;overflow:hidden;padding-left:10px;}
.zhibo_01 .goldrow p{ line-height:18px; color:#343434;}
.zhibo_01 .goldrow p.text3{ font-family:Arial,"微软雅黑" ; font-size:17px; line-height:26px;}
.zhibo_01 .goldrow p a{color:#343434;}
.zhibo_01 .goldeach{display:inline;float:left;width:175px;margin:0px 5px;line-height:25px;}
.zhibo_01 .goldeach_line{ background:url("img/goldeachb_line.jpg") repeat-y left 0; padding-left:10px;}
.zhibo_01 .goldeachc{ margin-top:24px;}
.zhibo_01 img.bo{vertical-align:middle;margin-top:-3px;}
.zhibo_01 .deng{width:24px;height:70px;background:url(img/deng.gif) no-repeat;position:relative;}
.zhibo_01 .deng .current{background:url(img/landeng.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/landeng.png");}
.zhibo_01 .focus1{position:absolute;width:14px;height:14px;cursor:pointer;left:5px;top:7px;}
.zhibo_01 .focus2{position:absolute;width:14px;height:14px;cursor:pointer;left:5px;top:27px;}
.zhibo_01 .focus3{position:absolute;width:14px;height:14px;cursor:pointer;left:5px;top:46px;}




.zhibo_02 .md_hd { background: url("img/zhibo_02_hd_bg.jpg") no-repeat scroll 0 0 transparent; height:41px; line-height:45px; margin:0px;}
.zhibo_02 .md_hd .mh_title { background: url("img/title_zhibo_02.jpg") no-repeat 10px 6px; height:41px; padding-left:114px;}
.zhibo_02 .md_bd{ padding-bottom:13px; padding-top:15px;}
.zhibo_02 .text_box img { border:none;}


.zhibo_03 .md_bd{ padding-bottom:0px;*padding-bottom:4px;}
.zhibo_03 .md_hd {
    background: url("img/zhibo_03_hd_bg.jpg") repeat-x scroll 0 0 transparent;
    height: 37px; line-height:36px; margin:0px;
}
.zhibo_03 .md_hd .mh_title { background:none;}
.zhibo_03  .md_bd  .tlbox_sub_03 ul li{  background: none repeat scroll 0 0 transparent;border-top:none; height:18px; line-height:18px;*height:15px;*line-height:15px;padding-left:0px; color:#476aa4; padding-bottom:2px;*padding-bottom:3px;_padding-bottom:1px;}
.zhibo_03  .md_bd  .tlbox_sub_03 ul li a{color:#476aa4}
.zhibo_03  .md_bd  .tlbox_sub_03 ul li.first{ border-top:none;padding-left:0px;}
.zhibo_03  .md_bd  .tlbox_sub_03 ul li i{border:1px solid #cccccc; float:left; color:#686868; font:normal 12px/15px "宋体"; font-weight:bold; text-align:center; display:inline-block; width:15px; height:15px; margin:0px 10px 0px 0;*margin-top:-2px; _margin-top:0px;}

.zhibo_03  .md_bd  .tlbox_sub_03 ul li.first i,
.zhibo_03  .md_bd  .tlbox_sub_03 ul li.top i{ border:1px solid #cccccc; color:#cd0102;}

.zhibo_03 .title_list_box .title_list li {
    border-bottom: 1px dotted #efefef;
}
.zhibo_03 .title_list_box .title_list li.last{ border:none;}
.zhibo_03  .md_bd .tlbox_sub_03 .wenzitubiao {
    float: left;
}
.zhibo_03  .title_list_box .date {
    float: right;
    font-size: 12px;
    overflow: hidden;
}
.zhibo_03 .title_list_box ul.title_list li { background:none}


.zhibo_04{ border-bottom:none;}
.zhibo_04 .md_bd{ padding-top:19px; padding-left:22px; padding-bottom:16px;}
.zhibo_04 .tlbox_021 ul li {
    float: left;
    padding: 0 0 0 13px;
    width: 140px;
		border-right:1px dashed #c0c0c0;
}
.zhibo_04 .tlbox_021 ul li p{ padding-bottom:9px;}
.zhibo_04 .tlbox_021 ul li p a{ color:#696969}
.zhibo_04 .tlbox_021 ul li p a:hover{ color:#ff7e00}
.zhibo_04 .tlbox_021 ul li.last {
    width: 140px;
		border-right:none;
}



.zhibo_05 .md_bd{ padding-left:10px; padding-right:12px; padding-bottom:0px;}
.zhibo_05 .md_bd .text_box .biaoti_bg {
    background: url("img/zb_h_t.jpg") no-repeat scroll 0 0 transparent;
    color: #093886;
    font-family: "微软雅黑";
    font-size: 15px;
    height: 48px;
    padding-right:20px;
    text-align: center;
		line-height:48px;
    width: 52px;
}
.zhibo_05 .md_bd .text_box p{ line-height:30px; padding-top:5px; color:#363636}
.zhibo_05 .md_bd .text_box p a{ padding:0px 8px; color:#363636}
.zhibo_05 .md_bd .text_box p a:hover{ color:#ff7e00}
.zhibo_05 .md_bd .text_box .line_bor{ border-top:1px solid #d0d0d0; height:1px;padding-bottom:10px; _overflow:hidden}


.md_61575_j_map{position:relative;}
.md_61575_j_map .title{background:url(img/nc_icon_01.gif) no-repeat 0 50%;color:#b82700;font:normal 21px/25px "微软雅黑";left:10px;padding-left:20px;position:absolute;top:15px;}
.md_61575_j_map .title a{color:#b82700;}
.md_61575_j_map .md_bd{padding:18px 44px 34px 44px;}
.md_61575_j_map .maparea{width:628px;height:455px;position:relative;background:url(http://bugu.cntv.cn/nettv/column/2011/10/20/C31256/style/img/map.jpg) left top no-repeat;}
.md_61575_j_map .maparea .map {position:absolute;}

.md_61575_j_map .maparea a {padding:3px;color:#006;}
.md_61575_j_map .maparea a:hover {background:#40b4ea;color:#fff;text-decoration:none;padding:3px;}
.md_61575_j_map .maparea .map1 {left:293px;top:198px;}
.md_61575_j_map .maparea .map2 {left:302px;top:292px;}
.md_61575_j_map .maparea .map3 {left:363px;top:243px;}
.md_61575_j_map .maparea .map4 {left:360px;top:278px;}
.md_61575_j_map .maparea .map5 {left:352px;top:324px;}
.md_61575_j_map .maparea .map6 {left:363px;top:397px;}
.md_61575_j_map .maparea .map6a {left:395px;top:387px;}
.md_61575_j_map .maparea .map7 {left:329px;top:430px;}
.md_61575_j_map .maparea .map8 {left:371px;top:370px;}
.md_61575_j_map .maparea .map9 {left:422px;top:341px;}
.md_61575_j_map .maparea .map10 {left:397px;top:316px;}
.md_61575_j_map .maparea .map11 {left:445px;top:301px;}
.md_61575_j_map .maparea .map12 {left:410px;top:269px;}
.md_61575_j_map .maparea .map13 {left:454px;top:269px;}
.md_61575_j_map .maparea .map14 {left:431px;top:243px;}
.md_61575_j_map .maparea .map15 {left:412px;top:211px;}
.md_61575_j_map .maparea .map16 {left:386px;top:188px;}
.md_61575_j_map .maparea .map17 {left:414px;top:169px;}
.md_61575_j_map .maparea .map18 {left:395px;top:146px;}
.md_61575_j_map .maparea .map19 {left:450px;top:139px;}
.md_61575_j_map .maparea .map20 {left:473px;top:105px;}
.md_61575_j_map .maparea .map21 {left:76px;top:154px;}
.md_61575_j_map .maparea .map22 {left:204px;top:157px;}
.md_61575_j_map .maparea .map23 {left:193px;top:211px;}
.md_61575_j_map .maparea .map24 {left:111px;top:266px;}
.md_61575_j_map .maparea .map25 {left:251px;top:287px;}
.md_61575_j_map .maparea .map26 {left:241px;top:364px;}
.md_61575_j_map .maparea .map27 {left:296px;top:336px;}
.md_61575_j_map .maparea .map28 {left:313px;top:374px;}
.md_61575_j_map .maparea .map29 {left:320px;top:158px;}
.md_61575_j_map .maparea .map30 {left:324px;top:240px;}
.md_61575_j_map .maparea .map31 {left:356px;top:198px;}
.md_61575_j_map .maparea .map32 {left:459px;top:369px;}
.md_61575_j_map .maparea .map33 {left:476px;top:64px;}

.md_61575_j_map .maparea .map .box {background:#40b4ea;border:1px solid #40b4ea;position:absolute;left:-178px;top:-3px;width:166px; padding:2px 3px 3px 10px;z-index:9999;}
.md_61575_j_map .maparea .map .box .box2{height:217px; overflow-y:auto; overflow-x:hidden;}
.md_61575_j_map .maparea .map .box p {background:url(img/dian2.jpg) left 9px no-repeat;padding:3px 0 3px 3px;zoom:1; line-height:25px; font-size:14px;}
.md_61575_j_map .maparea .map .box span {display:block;text-align:right;font-family:"宋体";color:#faf103;padding-top:3px;}
.md_61575_j_map .maparea .map .box span b {color:#faf103;font-weight:bold;}
.md_61575_j_map .maparea .map .box a {padding:0;color:#fff;}
.md_61575_j_map .maparea .map .box a:hover {font-weight:normal;background:#c0e6f7;color:#063a52;text-decoration:none;padding:4px;}
.md_61575_j_map .maparea .side1 .box {left:auto;right:-178px;}
.md_61575_j_map .maparea .side2 .box {left:auto;top:auto;right:-178px;bottom:-3px;}




/*tv搜索页面*/
.tvs .md_hd{background: url("img/tv_hd.jpg") no-repeat scroll right 0 transparent; height:40px;margin:0px; font-weight:normal; line-height:40px;}
.tvs .md_hd .mh_title {background:url("img/tv_hd.jpg") no-repeat scroll left 0 transparent; font-size:17px; padding-left:15px;}
.tvs .md_hd .mh_title12 { font-weight:bold}
.tvs .md_hd .mh_title12 a{ padding:0px 10px;}

.tvs_01 .md_hd {
    background: url("img/tv_01hd.jpg") no-repeat scroll 0 0 transparent;
    height: 81px;
}
.tvs_01 .tvs_hotci{ clear:both; padding-left:8px; padding-right:15px; line-height:25px; padding-top:10px;}
.tvs_01 .tvs_hotci a{ padding:0px 7px;}

.tvs_02 .md_bd{ padding-left:9px;}
.tvs_02 .tlbox_021 ul li {
    width: 340px;
}
.tvs_02 .tlbox_021 ul li.last {
    width:218px;
}

.tvs_03 .tlbox_021 ul li {
    width:171px;
}

.tvs_04 .md_bd{ padding-bottom:0px; padding-left:12px; padding-right:0px;}
.tvs_04 .jiemu_left{width:465px;}
.tvs_04 .jiemu_right{width:465px; margin-left:10px;}
.tvs_04 table td{ line-height:27px; color:#222222}
.tvs_04 table td a{ color:#222222}
.tvs_04 table td a:hover{ color:#ff7e00}
.tvs_04 table.biank td{ border-bottom:1px dashed #c6c6c6}
.tvs_04 table.biank td.last{ border-bottom:none}
.tvs_04 .tb_line{ border-left:1px solid #c9c9c9;width:1px; display:block; height:565px; margin-top:41px;}
.tvs_04 .jiemu_text{ border:1px solid #d4d4d4; background:#d2edff; width:294px; height:25px; font-weight:bold;line-height:24px; color:#476aa4}
.tvs_04 .jiemu_text a{color:#476aa4}
.tvs_04 .jiemu_yugao{ text-align:right;color:#ff7e00; }
.tvs_04 .jiemu_yugao a{color:#ff7e00}

.tvs_04 .huikan{ background:url("img/tvs_yugao_kan.jpg") repeat-x; border:1px solid #d4d3d3; padding:0px 5px; *padding-top:2px;color:#661502;}
.tvs_04 .huikan_l{background:url("img/tvs_huikan_y.jpg") repeat-x #ffaa00; text-align:center;border:1px solid #ffaa00; padding:0px 5px;*padding-top:2px;color:#661502 }
.tvs_04 .huikan_l a{color:#661502}
.tvs_04 .huikan_l a:hover{color:#661502}
.tvs_04 .zzzb{background:url("img/tvs_yugao_kan.jpg") repeat-x; border:1px solid #ebeaea; padding:0px 8px;*padding-top:2px;}
.tvs_04 .zzzb a{ color:#ce0909}
.tvs_04 .zzzb a:hover{color:#ce0909}
/*md底边框*/
.pd_wei{border-bottom: 1px solid #D0D0D0;}




/*列表页*/
.list .md_hd {
    background: url("img/list_hd.jpg") no-repeat scroll right 0 transparent;
    color: #093886;
    height: 41px;
    line-height: 40px;
    margin: 0;
}
.list .turn_page_box { border:none;}
.list .turn_page_box .tpb_right a.cur {
    background-color: #d2edff;
    border: 1px solid #87c1e7;
    color: #0a3171;
}
.turn_page_box .tpb_right a {
    border: none;
    color: #7c7c7c;

}


.list .md_hd .mh_title {
    background: url("img/list_hd.jpg") no-repeat scroll left 0 transparent;
    font-size: 18px;
    padding-left: 15px;
}
.list_style01 .md_hd ul.mh_tabs {
    _width: 150px;
}

.list_style01{ border-bottom:none;}
.list_style01 .md_bd{ padding-top:0px; padding-bottom:0px;}


.tagright a:link,.tagright a:visited{color:#165b98;}
.tagright a:hover{text-decoration:none;color:#f80;}
.tagright a.current{background:url(../images/bg_today.jpg) repeat-x;}
.tagright a.current:link,.tagright a.current:visited{color:#000;}
.tagcontents{zoom:1; font-size:14px; color:#0a3171; line-height:29px;}
ul.item{display:none; background:#eeeeee}
ul.item li{padding-left:16px;border-bottom:1px dashed #cccccc;line-height:27px; font-size:12px;}
ul.item li a{ color:#777777}
ul.item li a:hover{ color:#fff}
ul.item li:hover{ background:#093886;}
ul.item li:hover a{ color:#fff}
ul.item li.morenbg{ background:#093886;}
ul.item li.morenbg a{color:#fff}
ul.comment{}
ul.comment li{border:1px solid #ccc;background:#f2f2f2;padding:8px;margin-bottom:10px;}

.channels{}
.channels a.fold{padding-left:44px;background:url(img/icon_add.jpg) no-repeat left center;font-weight:bold;line-height:29px; height:29px; width:126px; display:inline-block;color:#0a3171}
.channels .cur a.fold{padding-left:44px;background:url(img/icon_subtract.jpg) no-repeat left center;font-weight:bold;height:29px; line-height:29px; width:126px; display:inline-block}
.channels .cur ul.item{display:block;}



.md .tb_qb{ height:35px; width:680px; background:#d0d0d0; margin-left:39px; font-family:"微软雅黑"; font-size:17px; font-weight:bold;}
.md .tb_qb a{ color:#FFFFFF; margin-top:3px; margin-left:3px; margin-right:3px; line-height:29px;}
.md .tb_qb a.a1{ width:130px; height:29px; background:#717382; display:inline-block; _height:24px; _line-height:25px;_padding-top:3px;text-align:center}
.md .tb_qb a.a2{ width:130px; height:29px; background:#ff6600; display:inline-block;text-align:center}
.md .tb_qb a.a3{ width:130px; height:29px; background:#3caaff; display:inline-block;text-align:center}
.md .tb_qb a.a4{ width:130px; height:29px; background:#7ecc0f; display:inline-block;text-align:center}
.md .tb_qb a.a5{ width:130px; height:29px; background:#717382; display:inline-block; text-align:center}



.list_style02 .image_list_box ul.il_778_8 li {
    width:91px;
}

.list_style02 .image_list_box ul li .image {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d0d0d0;
		padding:2px;
}

.list_style02  .image_list_box ul li {
    margin: 0 20px 6px 0;
		*padding-bottom:6px;
}
.list_style02 .image_list_box ul.il_778_6 li .image {
    padding: 2px;
}

.list_style02  .image_list_box ul.il_778_6 li {
    width: 116px;
}

.list_style02 .image_list_box .text1{ text-align:center; }
.list_style02 .image_list_box .text1 a{color:#7c7c7c; line-height:18px;}
.list_style02 .image_list_box .text a{ color:#0a3171;line-height:18px;} 
.list_style02 .title_list_box ul.title_list li {
    background: url("img/list_ul_title.jpg") no-repeat scroll left 9px transparent;
		line-height:20px;
}
.list_style02 .title_list_box ul.title_list li a{ color:#666666}
.list_style02 .title_list_box { padding-left:39px; padding-right:39px;}
.list_style02 .dot_line { width:435px;margin: 12px auto 13px;
 margin-left:5px;
}



.list_style03 .md_bd{ padding-left:10px; padding-right:10px;}
.list_style03 .image_list_box ul li {
    margin: 0 12px 6px 0;
		*padding-bottom:6px;
}
.list_style03 .image_list_box .text a{ color:#0d6bbb;} 



/*爱布谷直播页面*/
.md_abgzby_01{ background:none; border:none}
.md_abgzby_01 .md_bd{ padding-left:0px; padding-right:0px; padding-top:8px; padding-bottom:3px;}
.md_abgzby_01 .mb_2col .mb_col_1{ width:640px;}
.md_abgzby_01 .mb_2col .mb_col_2{ width:311px; float:right}

.md_abgzby_01 .mb_3col .mb_col_1,.md_abgzby_01 .mb_3col .mb_col_3{ width:153px;}
.md_abgzby_01 .mb_3col .mb_col_1{margin-top:24px;}
.md_abgzby_01 .mb_3col .mb_col_2{ width:640px; margin-left:5px; margin-right:5px; margin-top:24px;}

.md_abgzby_01 .md_bd .zhibo_text_box{}
.md_abgzby_01 .md_bd .zhibo_tuijian{ clear:both}
.md_abgzby_01 .md_bd .zhiboruk{ width:312px;margin-top:4px; color:#e1e1e1; font-weight:bold; float:left; margin-left:4px;}
.md_abgzby_01 .md_bd .zhiboruk a{ background:url("img/zhibork_bg.jpg") repeat-x; margin-right:10px; height:27px; display:inline-block; line-height:25px; padding-left:18px; padding-right:15px;color:#e1e1e1}


.md_abgzby_01 .md_bd .tuijianhy{background:url("img/zhibork_bg.jpg") repeat-x;height:27px;margin-top:3px;color:#e1e1e1;  padding-left:5px; float:left}
.md_abgzby_01 .md_bd .tuijianhy a{color:#e1e1e1;}
.md_abgzby_01 .md_bd .tuijianhy .text{ float:left; line-height:27px; padding-left:5px;}
.md_abgzby_01 .md_bd .tuijianhy .tupian{ padding-top:5px; float:left; margin-left:5px;}
.md_abgzby_01 .md_bd .tuijianhy .tupian img{margin-right:10px;*margin-right:9px;_margin-right:8px;}

.mo{ border:1px solid #242424;background:url(img/bg_mo_bd.jpg) repeat-x 0 100% #1a1a1a;}
.mo a{ color:#fff}
.mo .mo_bd{border:1px solid #433f3f; border-top:none;}
.mo .mo_bd .mo_bd1{ border:1px solid #a9a9a9; background:#7c7c7c; margin:3px; margin-top:9px;}
.mo .mo_hd{background:url(img/bg_mo_hd.jpg) repeat-x 0 100%; height:31px;  border:1px solid #433f3f; border-bottom:none}
.mo .mo_hd .mh_title{ float:left; _width:270px; }
.mo .mo_hd .mo_hd_opt{ float:right; _width:36px;}
.mo .mo_hd .mh_tabs{ font-size:13px; font-family:"微软雅黑"}
.mo .mo_hd ul.mh_tabs {margin-left:3px;_margin-left:1px}
.mo .mo_hd ul.mh_tabs li {color: #242424; float: left;font-weight: normal;height: 22px;_width:70px;line-height: 22px; margin: 5px 0px 0 0; overflow: hidden; padding: 0;_margin-bottom:-5px;}
.mo .mo_hd ul.mh_tabs li.first{_width:55px;}
.mo .mo_hd ul.mh_tabs li a {color: #ffffff;display: block;padding: 0 5px;_padding: 0 0px;}
.mo .mo_hd ul.mh_tabs li.cur{background:#bababa;height:35px;font-size:17px; line-height:24px;}
.mo .mo_hd ul.mh_tabs li.cur a { color:#1a1a1a;  }
/*节目表*/
.cycle { border:1px solid #7c7c7c; position:relative; height:50px; padding:0 25px; }
.cycle a.prev, .cycle a.next { background-image:url(img/cycle_nav.jpg); background-repeat:no-repeat; background-position:0 center; display:inline-block; width:17px; height:36px; position:absolute; top:5px; left:2px; height:43px; }
.cycle a.next { background-position:100% center; left:auto; right:2px; }
.cycle a{behavior:url(style/link.htc); outline:none; color:#c4c4c4; font-weight:bold; line-height:18px;}
.cycle .main { overflow:hidden; width:100%; }
.cycle ul { width:999px; }
.cycle ul li { float:left;background:url(img/bg_cycle_li.jpg) no-repeat; height:41px; width:49px; text-align:center; margin-top:7px; padding:4px 1px 1px 1px; }
.cycle ul li.cur { background:url(img/bg_cycle_li_cur.jpg) no-repeat; padding:4px 0 0 0;  }
.cycle ul li.cur  a{ color:#3167b8}

.playlist01 { height:287px;_height:280px;overflow-x:hidden;overflow-y:auto; padding:0; }
.playlist02 { height:340px;_height:333px;overflow-x:hidden;overflow-y:auto; padding:0; margin-right:2px;}
.listbox ul.tlist { margin-right:0; clear:both; }
.listbox ul.tlist li { clear:both; }
.listbox .tlist li {padding:8px 5px 8px 0px; margin-left:7px; margin-right:5px; font-size:14px; color:#e1e1e1; background:url("img/tlist_02_list_li_bg.jpg") repeat-x 0px bottom}
.listbox .tlist li a{color:#e1e1e1}
.listbox .tlist li.cur { background:#2d2d2d;  border:1px scroll #212121;}
.listbox .tlist li.first{ background:none;}

/*热点节目*/
.rebojiemu_main{margin:0 9px; overflow:hidden; zoom:1;}
/*list*/
.titleS3{line-height:26px; height:26px; zoom:1;overflow:hidden; }
.titleS3 .left{font-family:Arial;color:#7e1372}
dl .titleS4 {background:#252525; height:27px;line-height:26px; font-size:17px;font-family:"微软雅黑"; color:#FFFFFF; padding-left:12px; margin-bottom:5px;}
dl.list {  margin-top:8px; /*position:relative;*/ zoom:1; overflow:hidden; }
dl.list dt { float:left; color:#7e1372; padding-right:15px; background:none; font-weight:bold;zoom:1; overflow:hidden;  }
dl.list dd{overflow:hidden; zoom:1;clear:both;height:auto;overflow:auto;}
dl.list dd.dd{height:0;overflow:hidden;padding:0;}
.listName li{float:left;width:119px;line-height:25px;overflow-y:hidden;overflow-x:hidden;padding-left:5px; font-size:14px; font-family:"宋体"}
.listName {margin-left:6px;} 

/*栏目推荐*/
.lanmtj_main{ padding-left:11px; padding-top:15px;}
.md_abgzby_01 .image_list_box ul li .image { border:1px solid #c3c3c3}
.md_abgzby_01 .image_list_box ul li .text{ padding-top:8px; padding-bottom:2px;}
.md_abgzby_01 .image_list_box ul.il_119 li{ margin-right:15px;}
.md_abgzby_01 .image_list_box ul.il_122 li{ margin-right:10px}
.md_abgzby_01 .image_list_box ul.il_119 li.last{ margin-right:0px;}
.md_abgzby_01 .image_list_box ul.il_122 li.last{ margin-right:0px;}
.md_abgzby_01  .dot_linelan {background: url("img/lanmtj_main_dot_line.jpg") repeat-x; font-size: 0;height: 2px;margin: 5px auto 6px; margin-right:12px;}
.title_list_box ul.title_list{ padding-left:15px;}
.title_list_box ul.title_list li{ background:none;}

/*频道简介*/
.lanmupd{ padding:6px;}
.md_abgzby_01 .tb_pd_box p{ line-height:18px; font-family:"宋体"}
.lanmupd h3.text{ background:#252525; height:27px; font-family:"微软雅黑"; font-size:17px; line-height:25px; padding-left:10px; margin-bottom:5px;}
.title_list_pd ul.title_list{ padding-left:0px;}

/*ad*/
.fanhui_key{ background:url("img/fanhui_key_bg.jpg") repeat-x;/*background:#ff7e00;*/  height:18px; clear:both; line-height:18px; margin-bottom:6px;}
.fanhui_key .text1{ float:left; padding-left:5px; font-weight:bold}
.fanhui_key .text1 a{ color:#000000}
.fanhui_key .text2{ text-align:right; float:right; background:url("img/fanhui_key_bg_hui.jpg") repeat-x; /*background:#ffae00;*/ height:18px; padding-left:10px; padding-right:10px; color:#000}
.fanhui_key .text2 a{color:#fff}

/*直播频道*/
.md_abgzby_03 .md_bd{ padding-bottom:12px; padding-left:13px;}
.md_abgzby_03 .md_bd .left {width:120px;float:left; position:relative;border:1px solid #d0d0d0; border-right:0px; border-top:none}
.md_abgzby_03 .md_bd .left .next {background-position:left -7px;left:30px;top:240px;}
.md_abgzby_03 .md_bd .left .mid {margin:auto;overflow:hidden;}
.md_abgzby_03 .md_bd .left li {width:120px; text-align:center;height:36px;line-height:36px; border-top:1px solid #d0d0d0; font-size:14px; color:#717382}
.md_abgzby_03 .md_bd .left li a{color:#717382}
.md_abgzby_03 .md_bd .left li.cur {background:#717382;border-top:1px solid #d0d0d0; color:#fff}
.md_abgzby_03 .md_bd .left li.cur a{color:#fff}

.md_abgzby_03 .md_bd .right {width:782px; float:left; border:1px solid #d0d0d0; border-left:5px solid #717382; color:#7d7d7d; font-size:14px; padding-left:11px; padding-right:10px; padding-top:6px; padding-bottom:13px;}
.md_abgzby_03 .md_bd .right a{color:#7d7d7d}
.md_abgzby_03 .title_list ul { background:url("img/zhiboye_list_ul_bg.jpg") repeat-x 0 bottom; line-height:17px; padding-bottom:7px;padding-top:7px;font-size:14px;font-family:"宋体"}
.md_abgzby_03 .title_list ul h3{ font-size:14px;}
.md_abgzby_03 .title_list ul li{ float:left; background:url("img/zhiboye_ico.jpg") no-repeat 0 8px; padding-left:20px; width:136px;}



.md_abgzby_03_1{ _position:relative}
.md_abgzby_03_1 .title_list1 ul{background:url("img/zhiboye_list_ul_bg.jpg") repeat-x 0 bottom; line-height:22px;}
.md_abgzby_03_1 .title_list1 ul li{ float:left;padding-left:0px;padding-left:14px; font-size:14px;width:auto}
.md_abgzby_03_1 .md_bd .right .title_list1 ul li {background:url("img/abg_list_03_1_bg.jpg") no-repeat right 17px; padding-right:10px;}
.md_abgzby_03_1 .md_bd .right .title_list1 ul li ul{ background:#717382; padding-top:0px;border:1px solid #d3d3d3;}
.md_abgzby_03_1 .md_bd .right .title_list1 ul li ul li{ background:none;border-bottom:1px dotted #fff; min-width:86px; line-height:26px; position:static;}
.md_abgzby_03_1 .md_bd .right .title_list1 ul li ul li.last{border-bottom:none;}

.md_abgzby_03_1 .md_bd .right .title_list1 ul li ul {display: none;} /* Set 1px less than menu width */
.md_abgzby_03_1 .md_bd .right #nav li:hover,
.md_abgzby_03_1 .md_bd .right #nav li.over{position: relative;}
.md_abgzby_03_1 .md_bd .right #nav li:hover ul,
.md_abgzby_03_1 .md_bd .right #nav li.over ul { display: block; position: absolute;left: 82px;top: 0;} /* The magic */
 
/* Styles for Menu Items */
.md_abgzby_03_1 .md_bd .right .title_list1 ul li a {display: block;text-decoration: none;color: #7d7d7d; /*background: #fff; IE6 Bug */padding: 5px;border-bottom: 0;}
.md_abgzby_03_1 .md_bd .right .title_list1 ul li a:hover { color: #7d7d7d; background:url("img/abg_list_03_1_bg_cur.jpg") no-repeat right 15px; display:block;  } /* Hover Styles */
.md_abgzby_03_1 .md_bd .right .title_list1 ul li  ul li a{ color:#fff}
.md_abgzby_03_1 .md_bd .right .title_list1 ul li  ul li a:hover { background:none; color:#fff; text-decoration:underline;}
.md_abgzby_03_1 .md_bd .right #nav li ul li a { padding: 2px 5px; } /* Sub Menu Styles */


/*编辑推荐*/
.md_abgzby_04{ }
.md_abgzby_04 .md_hd {background: url("img/02_titile_bg.jpg") repeat-x scroll 0 bottom transparent; margin-right:0px; margin-left:13px;}
.md_abgzby_04 .md_hd .mh_title,.md_abgzby_04 .md_hd .mh_title a{color:#093886}
.md_abgzby_04 .md_hd .mh_title a.cur{ color:#ed950f}
.md_abgzby_04  .md_bd{ padding-left:10px;padding-top:19px; padding-bottom:4px;*padding-bottom:3px;}
.md_abgzby_04  .image_list_box ul li { position:relative;*padding-bottom:11px;}
/*小游戏推荐*/
.md_abgzby_05 .md_bd{ padding-left:14px;}
.md_abgzby_05 .image_list_box ul.il_960_7 li{ width:124px;position:relative; margin-right:8px;}
.md_abgzby_05 .image_list_box ul.il_960_7 li.last{ margin-right:0px;}
.md_abgzby_05 .image_list_box ul li .image { padding:1px; background:#fff}
.md_abgzby_05 .image_list_box ul li .text { position: absolute;bottom:2px; height:22px; line-height:20px;filter:alpha(opacity=50); -moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;background-color: #817f72; width:116px; z-index:3; color:#FFFFFF; left:2px;}
.md_abgzby_05 .image_list_box ul li .text a{ color:#FFFFFF}
.md_abgzby_05 .image_list_box ul#video_list li .image a.plus { bottom:30px;}